mod-frage

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

mod-frage

Postby JollyFine » 05. March 2006 20:14

hi,
für ein bestimmtes programm werden folgende voraussetzungen benötigt:
1. PHP Version 4.1 oder höher
2. MySQL Version 3.23.23 oder höher
3. Das Apache mod_rewrite Modul, für schönere URIs

punkt 1+2 is klar, aber 3?
ist das standardmässig an, bzw. wo schalte ich es wie an?

als fehlermeldung bekam ich folgende meldung:
Sorry, du musst das Senden von Verweisen erlauben, damit dieses Feature arbeiten kann.

nutze xampp 1.4.11 und ff 1.5.0.1
für den ff gilt soweit ich gefunden habe folgendes:
Firefox 1.0+

1. Type about:config in the URL address bar.
2. A large collection of alphabetically listed information will appear in the browser window.
3. Search for network.http.sendRefererHeader.
4. By default, this should be set at 2.
5. If it is set to 0 - which disables sending referrers - right click it, select Modify and enter 2 as the value.
6. If that doesn't work, try a value of 1

habsch probiert, hat aber nix genutzt...

greez
Jolly
JollyFine
 
Posts: 22
Joined: 29. January 2006 11:10

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 13 guests